

body
{
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
	min-width: 980px;
	background-color: #c0c0c0;	
}

td
{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 5px;
}

select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

form
{
	margin: 0;
	padding: 0;	
}

.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
	margin: 15px 0px 15px 15px;
}

.tdborder
{
	border: 1px solid #808080;
	text-align: center;	
}

#orderonline
{
	position: absolute;
	width: 104px;
	height: 86px;
	top: 110px;
	right: 5px;
	z-index: 2;	
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

h1
{
	font-family: "museo-sans", verdana, sans-serif;
	font-size: 18px;
	font-weight: 700;	
	color: #000000;
}

#pagewrapper
{
	clear: both;
	position: relative;
	text-align: left;
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 15px;
	background-color: #ffffff;
}

#digmenu
{
	clear: both;
	height: 37px;
	background-color: #9f0306;	
}

#digheader
{
	clear: both;
	position: relative;
	height: 200px;	
}

#diglogo
{
	position: absolute;
	width: 256px;
	height: 116px;	
	top: 42px;
	left: 35px;
}

#digmain
{
	clear: both;
	padding: 20px;
	font-family: "museo-sans", verdana, sans-serif;
	font-size: 16px;
	font-weight: 100;
	color: #000000;	
}

#digmainphoto
{
	position: absolute;
	width: 649px;
	height: 200px;	
	top: 0px;
	right: 0px;
}

#digpanels
{
	clear: both;
	background-color: #f0f0f0;
}

.digpanel
{
	position: relative;
	float: left;
	width: 225px;
	margin: 20px 0 0 16px;
	padding-bottom: 20px;	
	font-size: 16px;
	color: #79777a;
	font-family: "museo-sans", verdana, sans-serif;
	text-align: justify;
	font-weight: 100;
}

.digpanel h1
{
	color: #a00005;
	font-size: 16px;	
	font-weight: 700;
}

a.h1link
{
	color: #a00005 !important;
	text-decoration: none;
}

a.h1link:hover
{
	color: #86888c !important;
	text-decoration: underline;
}

a:hover
{
	color: #86888c;
	text-decoration: underline;	
	font-weight: bold;
}

a
{
	color: #a00005;
	text-decoration: underline;
	font-weight: bold;	
}

#digfooter
{
	clear: both;
	position: relative;
	height: 127px;
	background-color: #ffffff;	
}

#digsocial
{
	position: absolute;
	top: 31px;
	left: 406px;
	width: 167px;
	height: 64px;
}

#digphone
{
	position: absolute;
	right: 10px;	
	bottom: 20px;
	text-align: right;
	font-size: 15px;
	color: #000000;
	font-family: "museo-sans", verdana, sans-serif;
	font-weight: 100;
}

#digfooter strong
{
	font-weight: 700 !important;
}

#digaddress
{
	position: absolute;
	left: 10px;
	bottom: 20px;
	font-size: 15px;
	color: #000000;
	font-family: "museo-sans", verdana, sans-serif;
	font-weight: 100;
}

#deiseheader
{
	clear: both;
	height: 183px;
	background-image: url(page_rings.jpg);	
	background-position: top left;
	background-repeat: no-repeat;
}

#deiselogo
{
	position: absolute;
	top: 74px;
	left: 34px;
	width: 230px;
	height: 78px;	
}

#deiseplus
{
	position: absolute;
	top: 74px;
	left: 393px;
	width: 136px;
	height: 98px;	
	background-image: url(a_plus.gif);	
	background-position: top left;
	background-repeat: no-repeat;	
}

#deisebottom
{
	clear: both;
	height: 38px;
	background-image: url(page_bottom.jpg);	
	background-position: top left;
	background-repeat: no-repeat;	
}

#deiseaddress
{
	position: absolute;
	top: 72px;
	right: 31px;
	width: 350px;	
	text-align: right;
	font-family: "museo-sans", verdana, sans-serif;	
	font-size: 12px;	
	color: #000000;
	line-height: 15px;	
}

#deiseaddress a
{
	color: #000000;
	text-decoration:none;
	font-weight: normal;	
}

#deiseaddress a:hover
{
	color: #000000;
	text-decoration: underline;
	font-weight: normal;	
}


.panelsectionpadding
{
	clear: both;
	padding: 0px 0px 0px 34px;
	background-image: url(panels_background.gif);	
	background-position: 34px 30px;
	background-repeat: repeat-y;	
	margin-top: 21px;	
}

.panelends
{
	clear: both;
	height: 5px;
	padding: 0px 0px 0px 34px;	
}

.deisepanelend
{
	float: left;
	width: 210px;	
	background-color: #000000;
	height: 5px;	
}

.deisepanel
{
	float: left;
	width: 210px;	
	background-color: #ccddef;
	font-family: "museo-sans", verdana, sans-serif;
	font-size: 12px;	
}

.deisepaneltitle
{
	clear: both;
	height: 30px;
	line-height: 30px;
	border-bottom: solid 1px #ffffff;
	background-color: #202078;
	padding-left: 23px;	
}

.deisepaneltitle a
{
	color: #ffffff;
	text-decoration: none;	
	font-weight: bold;
}

.deisepaneltitle a:hover
{
	color: #ffffff;
	text-decoration: underline;	
	font-weight: bold;
}

.deisepanelphoto
{
	clear: both;
	height: 155px;
}

.deisepaneltext
{
	clear: both;
	padding: 23px;
	color: #000000;	
	text-align: justify;
}

.deisepaneltext a
{
	color: #202078;
	text-decoration: underline;	
	font-weight: bold;
}

.deisepaneltext a:hover
{
	color: #bdbdbd;
	text-decoration: underline;	
	font-weight: bold;
}

.deisepanelgap
{
	margin-left: 25px;
}

#deisefooter
{
	clear: both;
	line-height: 25px;
	font-family: "museo-sans", verdana, sans-serif;
	font-size: 11px;
	color: #808080;	
}

#deisefooterslogan
{
	float: left;
	width: 590px;
	margin-left: 34px;	
}

#deisefooterwebsiteby
{
	float: left;
	width: 325px;	
	text-align: right;
}

#deisefooterwebsiteby a
{
	color: #808080;
	text-decoration: none;
	font-weight: normal;	
}

#deisefooterwebsiteby a:hover
{
	color: #808080;
	text-decoration: underline;
	font-weight: normal;	
}

#mainpanels
{
	clear: both;	
	height: 285px;
	margin: 25px 0 25px 0;
	
}

#mainpanelmenu
{
	float: left;
	width: 235px;
	margin-left: 34px;
}

#mainpanelphoto
{
	float: left;
	position: relative;
	width: 680px;
	height: 285px;
	background-color: #ffffff;	
}

#ringmenu
{
	position: absolute;
	height: 27px;
	left: 3px;
	top: 90px;	
}

#ringlogo
{
	position: absolute;
	height: 27px;
	left: 3px;
	top: 90px;			
}

#ringaddress
{
		
}

#artheader
{
	clear: both;
	height: 120px;	
}

#artmenu
{
	clear: both;
	height: 30px;
	background-color: #dbd190;
	margin-bottom: 20px;	
}

#artcolumn1
{
	width: 263px;
	float: left;	
}

#artcolumn1inner
{
	clear: both;
	padding: 0 25px 51px 0px;	
}

#artcolumn2
{
	width: 717px;
	float: left;
	font-family: "museo-sans", verdana, sans-serif;
	font-size: 12px;	
	color: #000000;
	padding: 0 0 51px 0;
}

#artmain
{
	clear: both;	
}


#pagefooter
{
	clear: both;
	position: relative;
	text-align: left;
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
	line-height: 25px;
	height: 25px;
	font-family: "museo-sans", verdana, sans-serif;
	font-size: 12px;	
	color: #000000;	
}

#iframecontent
{
	width: 717px;
	height: 417px;
	border: 0;
	padding: 0;
}


/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

table {
  border-collapse:separate;
  border-spacing:0;
}

caption, th, td {
  text-align:left;
  font-weight:normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:"";
}

blockquote, q {
  quotes:"" "";
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
  display: block;
}

/*====================================*/
/* These are custom bits
/*====================================*/

.nivo-controlNav
{
  display: none;  
}

.theme-default .nivoSlider {
  position:relative;
  background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    /*
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    */
}



.cols-2 .column-1,
.cols-2 .column-2,
.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3
{
float: left;
clear: right;
}

.cols-2 .column-1 { width: 460px; margin-right: 20px !important; }
.cols-2 .column-2 { width: 460px; }
.cols-3 .column-1 { width: 33%; }
.cols-3 .column-2 { width: 33%; }
.cols-3 .column-3 { width: 34%; }

.row-separator
{
clear: both;
float: none;
font-size: 1px;
display: block;
}


.img-intro-right img, .img-intro-left img 
{
    width: 200px;
    border: 1px solid rgb(255, 255, 255);
    box-shadow: -1px 2px 7px -2px rgb(0, 0, 0);
    display: inline-block;
    outline: medium none;
    padding: 3px;
    margin: 3px;
    background-color: rgb(255, 255, 255);
}


.img-intro-right img
{
	float: right;
}



#digmainphoto #slider img.nivo-main-image
{
	width: 649px !important;
	height: 200px !important;
}


.nivo-caption
{
	background-color: #ffffff !important;
	color: #000000 !important;
	font-size: 11px;
	font-family: verdana;
	text-align: right;
	border-top: 1px dashed #808080;
}

#digarticlephoto
{
	position: relative;
	float: right;
	margin: 0 0 20px 20px;
	width: 350px;
}


